<?php
$z[0]=Array("field","桂香糖,桂香糖介绍,泰兴特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桂香糖桂香糖是本市风味独特,享有盛誉的食品,已有三百多年的生产历史.系选用生仁,芝麻,桂花,白糖,饴糖等原料精制而成,具有桂花香,生仁香,芝麻香和皮脆心酥的特点,既是老少皆宜的精美糕点,又是馈赠亲友的上等礼品。,桂香糖,桂香糖简介,泰兴特产",71,340);
$z[1][4]['name']="description";
$z[2]=Array("field","桂香糖_泰兴特产桂香糖",342,401);
$z[2][4]['name']="title";
$z[3]=Array("field","",403,442);
$z[3][4]['name']="writer";
$z[4]=Array("field","",444,483);
$z[4][4]['name']="source";
$z[5]=Array("field","",485,525);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桂香糖\n</p><p>　　桂香糖是本市风味独特,享有盛誉的食品,已有三百多年的生产历史.系选用生仁,,,白糖,饴糖等原料精制而成,具有桂花香,生仁香,芝麻香和皮脆心酥的特点,既是老少皆宜的精美糕点,又是馈赠亲友的上等礼品。",527,768);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF350601Y0-4F51.gif",770,854);
$z[7][4]['name']="litpic";

?>